body {
	font: normal 13px/16px arial;
	color: #6d7383;
}
img {
	border: 0;
}
a {
	color: #3897f0;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #3897f0;
	text-decoration: underline;
	font-weight: bold;
}
h1 {
	font-size: 22px;
	line-height: 25px;
	color: #6d7383;
	margin: 0;
	padding: 0 0 20px 0;
}
h2 {
	font-size: 18px;
	line-height: 21px;
	color: #6d7383;
	margin: 0;
	padding: 0 0 7px 0;
}
.title {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #3897f0;
}


div.btn-loc {
	display: block;
	margin: 0 0 10px 0;
	background: transparent url(../../mobile/images/bg-btn-loc.jpg) repeat 0 0;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #b2cbdf;
}
div.btn-loc a, div.btn-loc a:hover {
	text-decoration: none;
	display: block;
	padding: 22px 22px 9px 22px;
	font-size: 18px;
	color: #44494f;
	font-weight: bold;
	background: transparent url(../../mobile/images/loc-pin.png) no-repeat 100% 100%;
}
div.btn-phone {
	display: block;
	margin: 0 0 10px 0;
	background: transparent url(../../mobile/images/bg-btn-loc.jpg) repeat 0 0;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #b2cbdf;
}
div.btn-phone a, div.btn-phone a:hover {
	text-decoration: none;
	display: block;
	padding: 22px 22px 6px 50px;
	font-size: 18px;
	color: #44494f;
	font-weight: bold;
	background: transparent url(../../mobile/images/btn-icon-phone.png) no-repeat 0 100%;
}